<!DOCTYPE html>
<html>
		<head>
			<meta  http-equiv="x-UA-Compatible" content="IE=edge">
			<title id="title">Ren Gabriel Reyes</title>
			<meta name="descritpion" content="">
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<link rel="stylesheet" href="styles.css">
			<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

			<link rel="preconnect" href="https://fonts.googleapis.com">
			<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
			<link href="https://fonts.googleapis.com/css2?family=Questrial&display=swap" rel="stylesheet">
		</head>



<body class="text-center">
<div>
<!-- this is the start of the NAV TOOLS  -->

	<div id="frontpage" class="hero">
		<header>
					<nav class="fixed-top p-1 text-center navbar navbar-expand-lg navbar-dark">
							<button class="ml-auto navbar-toggler " type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
							  <span class="navbar-toggler-icon"></span>
									</button>
						<div class=" collapse navbar-collapse" id="navbarNavAltMarkup">

						<div class="navbar-nav m-auto">
									<a href="#frontpage" class="m-3 text-white text-decoration-none">Home</a>
									<a href="#aboutme" class=" m-3 text-white text-decoration-none">About Me</a>
									<a href="#projects" class=" m-3 text-white text-decoration-none">Projects</a>
									<a href="#projects" class=" m-3 text-white text-decoration-none">Tools</a>
									<a href="#contact" class="m-3 text-white text-decoration-none">Contact info</a>
					
						</div>
			 		</nav>
		</header>

<!-- this is the END of the NAV TOOLS  -->



	<!-- start of the front page -->
	<div id="frontpage">
		<div class="container text-center pt-4 min-vh-100">
			<div class="">
				<div class="container-fluid text-white">
					<img id="profpic" class="pt-3 col-10 col-sm-12 col-md-4 col-lg-4 col rounded-circle "  src="./images/profpic.jpg">
				<h1 class="display-1">Ren Gabriel Reyes</h1>
							<p id="about">Hi! this if my first website that i have developed on pursuing my dream to become a <strong>full stack Developer.</strong> I am by my current profession was a Musician and seasonally a music teacher to Filipino and some foreign students, I do <strong>MASTER MIX</strong> recordings inside the studio and polish it for a release quality. </p>

			</div>
		</div>
	</div>

<!-- end of front page -->



<!-- start of About me -->
	<div class="container-fluid row">
		<div id="aboutme" class="container-fluid min-vh-100 d-md-flex text-center">
			<div class="text-white container-fluid">
			<h1 class="display-4">About Me</span></h1>

			<p>
			  <a class="btn btn-dark" data-toggle="collapse" href="#collapseExample1" role="button" aria-expanded="false" aria-controls="collapseExample">
			    Tap to see info
			  </a>

			
				<div class="collapse pb-3" id="collapseExample1">
			  <div id="dropdown" class="card card-body col-md-2 offset-md-5 col-10 offset-1 p-0 ">
			 				<p>Nationality :Filipino</p> 
			 				<p> Age: 28</p>
			  				<p>Birthday: January 23, 1994</p>
			 				<p>Permanent Residence: Philippines</p>
			 				<p>Gender: Male</p>
			  			</div>

			 </p>
				
			</div>

		<div id="card" class="row text-center d-md-flex justify-content-around">


			 <div id="cardbg1" class="card p-3 col-md-10 col-lg-2 col-10">
			  <img id="cardimg" src="./images/zion.png" class="card-img-top" alt="...">
			  <div  class="card-body">
			    <h5 class="card-title text-white">College 2011-2013</h5>
			    <p class="card-text text-white">Zion Ministries Institute Antipolo</p>
			   <a href="https://www.facebook.com/zionministriesphilippines/" target="_blank" class="btn btn-primary">VISIT PAGE</a>
			  </div>
			</div>

			  <div id="cardbg2" class="card p-3 col-md-10 col-lg-2 col-10">
			   <img id="cardimg" src="./images/zion.png" class="card-img-top" alt="...">
			   <div  class="card-body">
			     <h5 class="card-title text-white">College 2011-2013</h5>
			     <p class="card-text text-white">Zion Ministries Institute Antipolo</p>
			    <a href="https://www.facebook.com/zionministriesphilippines/" target="_blank" class="btn btn-primary">VISIT PAGE</a>
			   </div>
			 </div>

			 <div id="cardbg3" class="card p-3 col-md-10 col-lg-2 col-10">
			   <img id="cardimg" src="./images/ysm.png" class="card-img-top" alt="...">
			   <div  class="card-body">
			     <h5 class="card-title text-white">Trainings 2013-2014</h5>
			     <p class="card-text text-white">Yamaha School of Music Makati</p>
			 	 <a href="http://www.musicschool.ph/YMS/Yamaha_Music_School.html" target="_blank" class="btn btn-primary">VISIT PAGE</a>
			   </div>
			 </div>

			 <div id="cardbg4" class="card p-3 col-md-10 col-lg-2 col-10">
			   <img  id="cardimg" src="./images/zuitt.png" class="card-img-top" alt="...">
			   <div  class="card-body">
			     <h5 class="card-title text-white">Trainings 2022-Present</h5>
			     <p class="card-text text-white">Zuitt Online Bootcamp</p>
			     <a href="https://zuitt.co" target="_blank" class="btn btn-primary">VISIT PAGE</a>
			   </div>
			 </div>
		</div>

			</div>
		</div>
	</div>


<!-- start of 1st card -->

<!-- Projects  -->

		<div class="container-fluid row">
			<div id="projects" class="container-fluid min-vh-100 d-md-flex text-center">
				<div class="text-white container-fluid">
					<h1 class="display-4">Projects</span></h1>



				<div class="min-vh-100">
						<p>
			 			 <a class="btn btn-dark" data-toggle="collapse" href="#collapseExample1" role="button" aria-expanded="false" aria-controls="collapseExample">
			    Tap to see info
			  </a>

			
				<div class="collapse pb-3" id="collapseExample1">
			  <div id="dropdown" class="card card-body col-md-2 offset-md-5 col-10 offset-1 p-0 ">
			  			</div>
			 </p>

		<!-- Other Projects Start -->
		<div" class="container-fluid text-white	 row pt-3 mr-auto justify-content-around">

		    <!-- HTML Card Start -->
		    <div id="projbg1" class="pt-3 pb-3 col-xs-12 col-sm-12 col-md-12 col-lg-3 ">


		        <img class="img-fluid" src="./images/pr1.png">
		        <h5 class="text-white">Reason 9</h5>
		        <p class="text-white">This is the <strong>DAW(Digital Audio Workstation)</strong> master Mixing audio files and correcting time signatures and other things like pitch</p>
		         <a href="https://www.reasonstudios.com/en/reason" target="_blank" class="btn btn-primary">CLICK TO VIEW</a>

		    </div>
		    <!-- HTML Card End -->

		    <!-- Bootstrap Card Start -->
		
		    <div id="projbg2" class="pt-3 pb-3 col-xs-12 col-sm-12 col-md-12 col-lg-3 ">
		        <img class="img-fluid" src="./images/webhost.jpg">
		        <h5 class="text-white">Web Hosting</h5>
		        <p class="text-white">we provide a good webhosting services on an afordable price <em>-note this image is only used for sample purposes and we offer no service like this</em></p>
		           <a href="https://cloud.google.com/solutions/web-hosting" target="_blank" class="btn btn-primary">CLICK TO VIEW</a>
		    </div>
		    <!-- Bootstrap Card End -->

		    <!-- Nose JS Server Card Start -->
		    <div id="projbg3" class="pt-3 pb-3 col-xs-12 col-sm-12 col-md-12 col-lg-3 ">
		        <img class="img-fluid" src="./images/pr2.png">
		        <h5 class="text-white">Cloud Service</h5>
		        <p class="text-white">Cloud services are infrastructure, platforms, or software that are hosted by third-party providers and made available to users through the internet.</p>
		         <a href="https://www.google.com/search?q=cloud+service+providers&bih=929&biw=1920&hl=en&sxsrf=ALiCzsYlAFKsjoYn402AFGw4Y6BY-snuqg%3A1666296831108&ei=_6tRY82dBtaC-Aas7aXgCA&oq=cloud+service&gs_lcp=Cgdnd3Mtd2l6EAEYADIKCAAQRxDWBBCwAzIKCAAQRxDWBBCwAzIKCAAQRxDWBBCwAzIKCAAQRxDWBBCwAzIKCAAQRxDWBBCwAzIKCAAQRxDWBBCwAzIKCAAQRxDWBBCwAzIKCAAQRxDWBBCwAzIHCAAQsAMQQzIHCAAQsAMQQzIHCAAQsAMQQzIHCAAQsAMQQzINCAAQ5AIQ1gQQsAMYATINCAAQ5AIQ1gQQsAMYATINCAAQ5AIQ1gQQsAMYATISCC4QxwEQ0QMQyAMQsAMQQxgCMhIILhDHARDRAxDIAxCwAxBDGAIyFAguEMcBENEDEMgDELADEAoQQxgCSgQITRgBSgQIQRgASgQIRhgBUABYAGCEB2gBcAF4AIABAIgBAJIBAJgBAMgBEsABAdoBBggBEAEYCdoBBggCEAEYCA&sclient=gws-wiz" target="_blank" class="btn btn-primary">CLICK TO VIEW</a>
		    </div>
		</div>

	<h1 class="display-4">Tools</span></h1>


		<div class="min-vh-100">
				<p>
	 			 <a class="btn btn-dark" data-toggle="collapse" href="#collapseExample2" role="button" aria-expanded="false" aria-controls="collapseExample">
	   				 Tap to see info
	  				</a>
	  					<div class="collapse pb-3" id="collapseExample2">
	  				  <div id="dropdown" class="card card-body col-md-2 offset-md-5 col-10 offset-1 p-0 ">
	  				  			</div>
	  				 </p>

	  				<h3>Core Tools</h3>

	  				<div id="othertools1" class="container-fluid pt-3 pb-3 col-md-4 offset-md-4 col-12">
	  				    <div class="row justify-content-center">
	  				        <img class="rounded-circle" id="logo1" width="150" src="images/logo-html5.png"/>
	  				        <img class="rounded-circle" id="logo1" width="150" src="images/logo-css3.png"/>
	  				        <img class="rounded-circle"  id="logo1" width="150" src="images/logo-javascript.png"/>
	  				    </div>
	  				</div>

	  				 <h3>Other Tools</h3>

                <div id="othertools2" class="d-flex flex-md-column pt-3 pb-3 col-md-6 offset-md-3 col-12">
                     <div class="d-md-column">
                        <img class="rounded-circle" id="logo1" width="150" src="images/logo-mongodb.png"/>
                        <img class="rounded-circle" id="logo1" width="150" src="images/logo-nodejs.png"/>
                        <img class="rounded-circle" id="logo1" width="150" src="images/logo-expressjs.png"/>
                        <img class="rounded-circle" id="logo1" width="150" src="images/logo-react.png"/>
                        <img class="rounded-circle" id="logo1" width="150" src="images/logo-heroku.png"/>
                    </div>
                    <div class="d-md-column">
                        <img class="rounded-circle" id="logo1" width="150" src="images/logo-git.png"/>
                        <img class="rounded-circle" id="logo1" width="150" src="images/logo-sublime-text-3.png"/>
                        <img class="rounded-circle" id="logo1" width="150" src="images/logo-postman.png"/>
                        <img class="rounded-circle" id="logo1" width="150" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
   			</div>	
		</div>

<!-- start of Contact page -->

	 <h1 id="contact" class="display-4 text-center pb-4">Contact Info</span></h1>
            <div class="row justify-content-center">
                <div class="col-3 col-md-1">
                    <i class="fab fa-facebook" aria-hidden="true"></i>
                </div>
                <div class="col-3 col-md-1">
                    <i class="fab fa-linkedin" aria-hidden="true"></i>
                </div>
                <div class="col-3 col-md-1">
                    <i class="fab fa-gitlab" aria-hidden="true"></i>
                </div>
                <div class="col-3 col-md-1">
                    <i class="fab fa-github" aria-hidden="true"></i>
                </div>
            </div>
            <div id="contactbox" class="row ">
                <div class=" pt-3 pb-3 col-lg-6 col-sm-12 col-12 order-sm-2 order-md-2 order-1">
                    <h4 class="text-center my-4 text-white	">Visit Us</h4>
                    <iframe id="gmap" class="pb-4 col-10" id="gmap_canvas" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3862.3249467270316!2d121.15688921525954!3d14.52339638285657!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c6c7e4d72169%3A0x70cf4369f15daaf0!2sThrone%20Of%20Wisdom!5e0!3m2!1sen!2sph!4v1666327166527!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe></iframe>
                </div>
             <div  class=" pt-3 pb-3 col-lg-6 col-sm-12 col-12 order-sm-1 order-md-1 order-2">
                    <h4 class="text-center my-4 text-white">Message Us</h4>
                    <form>
                        <div class="form-group">
                            <label class="text-white">Full Name</label>
                            <input id="forms" type="text" class="form-control col-6 offset-3  ">
                        </div>
                        <div class="form-group">
                            <label class="text-white">Email Address</label>
                            <input id="forms" type="email" class="form-control col-6 offset-3">
                        </div>
                        <div class="form-group">
                            <label class="text-white">Message</label>
                            <textarea id="forms" class="form-control col-6 offset-3"></textarea>
                        </div>
                      <!-- Button trigger modal -->
                      <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
                        SUBMIT
                      </button>

                      <!-- Modal -->
                      <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog">
                          <div class="modal-content">
                            <div class="modal-header">
                              <h5 class="modal-title" id="exampleModalLabel">Thank you!</h5>
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                              </button>
                            </div>
                            <div class="modal-body">
                              sent
                            </div>
                            <div class="modal-footer">
                              <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                            </div>
                          </div>
                        </div>
                      </div>
                    </form>


        	</div>
        </div>

        <div id="footer" class=" fixed-bottom pt-4">
        	<div class="row">
        		
                </div>
            </div>

            <div >
        			<section class="pre-footer">
        			         <h2 class="title-2">Social media accounts</h2>
        			        <div>
        			        	<a href="https://www.facebook.com/aiel.reyes/" target="_blank">
        			    		  <img src="./images/facebook-logo.png"></a>
        			    		  <a href="https://www.linkedin.com/in/ren-gabriel-reyes-089511254/s" target="_blank">
        			     		  <img src="./images/linkedin.png"></a>

        			     		  <a href="https://www.instagram.com/aiel023/" target="_blank" >
        			     		  <img src="./images/instagram.png"></a>
        			       </div>
        			     </section>
        			


        		</div>

        </div>




</div>
</body>
	

	


				<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
				<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
			</body>
	</body>
</html>